Index: trunk/examples/advanced/gammaray_telescope/include/GammaRayTelAnalysis.hh
===================================================================
--- trunk/examples/advanced/gammaray_telescope/include/GammaRayTelAnalysis.hh	(revision 1230)
+++ trunk/examples/advanced/gammaray_telescope/include/GammaRayTelAnalysis.hh	(revision 1337)
@@ -27,5 +27,5 @@
 //
 // $Id: GammaRayTelAnalysis.hh,v 1.18 2006/06/29 15:54:51 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // ------------------------------------------------------------
 //      GEANT 4 class header file
Index: trunk/examples/advanced/gammaray_telescope/include/GammaRayTelAnalysisMessenger.hh
===================================================================
--- trunk/examples/advanced/gammaray_telescope/include/GammaRayTelAnalysisMessenger.hh	(revision 1230)
+++ trunk/examples/advanced/gammaray_telescope/include/GammaRayTelAnalysisMessenger.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: GammaRayTelAnalysisMessenger.hh,v 1.4 2006/06/29 15:54:54 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // ------------------------------------------------------------
Index: trunk/examples/advanced/gammaray_telescope/include/GammaRayTelAnticoincidenceHit.hh
===================================================================
--- trunk/examples/advanced/gammaray_telescope/include/GammaRayTelAnticoincidenceHit.hh	(revision 1230)
+++ trunk/examples/advanced/gammaray_telescope/include/GammaRayTelAnticoincidenceHit.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: GammaRayTelAnticoincidenceHit.hh,v 1.3 2006/06/29 15:54:57 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // ------------------------------------------------------------
 //      GEANT 4 class header file
Index: trunk/examples/advanced/gammaray_telescope/include/GammaRayTelAnticoincidenceSD.hh
===================================================================
--- trunk/examples/advanced/gammaray_telescope/include/GammaRayTelAnticoincidenceSD.hh	(revision 1230)
+++ trunk/examples/advanced/gammaray_telescope/include/GammaRayTelAnticoincidenceSD.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: GammaRayTelAnticoincidenceSD.hh,v 1.5 2006/06/29 15:55:00 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // ------------------------------------------------------------
 //      GEANT 4 class header file
Index: trunk/examples/advanced/gammaray_telescope/include/GammaRayTelCalorimeterHit.hh
===================================================================
--- trunk/examples/advanced/gammaray_telescope/include/GammaRayTelCalorimeterHit.hh	(revision 1230)
+++ trunk/examples/advanced/gammaray_telescope/include/GammaRayTelCalorimeterHit.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: GammaRayTelCalorimeterHit.hh,v 1.3 2006/06/29 15:55:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // ------------------------------------------------------------
 //      GEANT 4 class header file
Index: trunk/examples/advanced/gammaray_telescope/include/GammaRayTelCalorimeterSD.hh
===================================================================
--- trunk/examples/advanced/gammaray_telescope/include/GammaRayTelCalorimeterSD.hh	(revision 1230)
+++ trunk/examples/advanced/gammaray_telescope/include/GammaRayTelCalorimeterSD.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: GammaRayTelCalorimeterSD.hh,v 1.5 2006/06/29 15:55:06 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // ------------------------------------------------------------
 //      GEANT 4 class header file
Index: trunk/examples/advanced/gammaray_telescope/include/GammaRayTelDetectorConstruction.hh
===================================================================
--- trunk/examples/advanced/gammaray_telescope/include/GammaRayTelDetectorConstruction.hh	(revision 1230)
+++ trunk/examples/advanced/gammaray_telescope/include/GammaRayTelDetectorConstruction.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: GammaRayTelDetectorConstruction.hh,v 1.10 2006/06/29 15:55:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // ------------------------------------------------------------
 //      GEANT 4 class header file
Index: trunk/examples/advanced/gammaray_telescope/include/GammaRayTelDetectorMessenger.hh
===================================================================
--- trunk/examples/advanced/gammaray_telescope/include/GammaRayTelDetectorMessenger.hh	(revision 1230)
+++ trunk/examples/advanced/gammaray_telescope/include/GammaRayTelDetectorMessenger.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: GammaRayTelDetectorMessenger.hh,v 1.4 2006/06/29 15:55:12 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // ------------------------------------------------------------
Index: trunk/examples/advanced/gammaray_telescope/include/GammaRayTelDigi.hh
===================================================================
--- trunk/examples/advanced/gammaray_telescope/include/GammaRayTelDigi.hh	(revision 1230)
+++ trunk/examples/advanced/gammaray_telescope/include/GammaRayTelDigi.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: GammaRayTelDigi.hh,v 1.3 2006/06/29 15:55:15 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // ------------------------------------------------------------
 //      GEANT 4 class header file
Index: trunk/examples/advanced/gammaray_telescope/include/GammaRayTelDigitizer.hh
===================================================================
--- trunk/examples/advanced/gammaray_telescope/include/GammaRayTelDigitizer.hh	(revision 1230)
+++ trunk/examples/advanced/gammaray_telescope/include/GammaRayTelDigitizer.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: GammaRayTelDigitizer.hh,v 1.4 2006/06/29 15:55:18 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // ------------------------------------------------------------
 //      GEANT 4 class header file
Index: trunk/examples/advanced/gammaray_telescope/include/GammaRayTelDigitizerMessenger.hh
===================================================================
--- trunk/examples/advanced/gammaray_telescope/include/GammaRayTelDigitizerMessenger.hh	(revision 1230)
+++ trunk/examples/advanced/gammaray_telescope/include/GammaRayTelDigitizerMessenger.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: GammaRayTelDigitizerMessenger.hh,v 1.2 2006/06/29 15:55:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/advanced/gammaray_telescope/include/GammaRayTelDummySD.hh
===================================================================
--- trunk/examples/advanced/gammaray_telescope/include/GammaRayTelDummySD.hh	(revision 1230)
+++ trunk/examples/advanced/gammaray_telescope/include/GammaRayTelDummySD.hh	(revision 1337)
@@ -27,5 +27,5 @@
 //
 // $Id: GammaRayTelDummySD.hh,v 1.6 2006/06/29 15:55:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // ------------------------------------------------------------
 //      GEANT 4 class header file
Index: trunk/examples/advanced/gammaray_telescope/include/GammaRayTelEventAction.hh
===================================================================
--- trunk/examples/advanced/gammaray_telescope/include/GammaRayTelEventAction.hh	(revision 1230)
+++ trunk/examples/advanced/gammaray_telescope/include/GammaRayTelEventAction.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: GammaRayTelEventAction.hh,v 1.10 2006/06/29 15:55:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // ------------------------------------------------------------
 //      GEANT 4 class header file
Index: trunk/examples/advanced/gammaray_telescope/include/GammaRayTelGeneralPhysics.hh
===================================================================
--- trunk/examples/advanced/gammaray_telescope/include/GammaRayTelGeneralPhysics.hh	(revision 1230)
+++ trunk/examples/advanced/gammaray_telescope/include/GammaRayTelGeneralPhysics.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: GammaRayTelGeneralPhysics.hh,v 1.2 2006/06/29 15:55:32 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/advanced/gammaray_telescope/include/GammaRayTelHadronPhysics.hh
===================================================================
--- trunk/examples/advanced/gammaray_telescope/include/GammaRayTelHadronPhysics.hh	(revision 1230)
+++ trunk/examples/advanced/gammaray_telescope/include/GammaRayTelHadronPhysics.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: GammaRayTelHadronPhysics.hh,v 1.4 2006/06/29 15:55:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // ------------------------------------------------------------
Index: trunk/examples/advanced/gammaray_telescope/include/GammaRayTelIonPhysics.hh
===================================================================
--- trunk/examples/advanced/gammaray_telescope/include/GammaRayTelIonPhysics.hh	(revision 1230)
+++ trunk/examples/advanced/gammaray_telescope/include/GammaRayTelIonPhysics.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: GammaRayTelIonPhysics.hh,v 1.2 2006/06/29 15:55:38 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/advanced/gammaray_telescope/include/GammaRayTelMuonPhysics.hh
===================================================================
--- trunk/examples/advanced/gammaray_telescope/include/GammaRayTelMuonPhysics.hh	(revision 1230)
+++ trunk/examples/advanced/gammaray_telescope/include/GammaRayTelMuonPhysics.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: GammaRayTelMuonPhysics.hh,v 1.2 2006/06/29 15:55:41 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/advanced/gammaray_telescope/include/GammaRayTelPrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/advanced/gammaray_telescope/include/GammaRayTelPrimaryGeneratorAction.hh	(revision 1230)
+++ trunk/examples/advanced/gammaray_telescope/include/GammaRayTelPrimaryGeneratorAction.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: GammaRayTelPrimaryGeneratorAction.hh,v 1.8 2006/06/29 15:55:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // ------------------------------------------------------------
Index: trunk/examples/advanced/gammaray_telescope/include/GammaRayTelPrimaryGeneratorMessenger.hh
===================================================================
--- trunk/examples/advanced/gammaray_telescope/include/GammaRayTelPrimaryGeneratorMessenger.hh	(revision 1230)
+++ trunk/examples/advanced/gammaray_telescope/include/GammaRayTelPrimaryGeneratorMessenger.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: GammaRayTelPrimaryGeneratorMessenger.hh,v 1.5 2006/06/29 15:55:52 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/advanced/gammaray_telescope/include/GammaRayTelRunAction.hh
===================================================================
--- trunk/examples/advanced/gammaray_telescope/include/GammaRayTelRunAction.hh	(revision 1230)
+++ trunk/examples/advanced/gammaray_telescope/include/GammaRayTelRunAction.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: GammaRayTelRunAction.hh,v 1.6 2006/06/29 15:55:55 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // ------------------------------------------------------------
 //      GEANT 4 class header file
Index: trunk/examples/advanced/gammaray_telescope/include/GammaRayTelTrackerHit.hh
===================================================================
--- trunk/examples/advanced/gammaray_telescope/include/GammaRayTelTrackerHit.hh	(revision 1230)
+++ trunk/examples/advanced/gammaray_telescope/include/GammaRayTelTrackerHit.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: GammaRayTelTrackerHit.hh,v 1.3 2006/06/29 15:55:58 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // ------------------------------------------------------------
 //      GEANT 4 class header file
Index: trunk/examples/advanced/gammaray_telescope/include/GammaRayTelTrackerROGeometry.hh
===================================================================
--- trunk/examples/advanced/gammaray_telescope/include/GammaRayTelTrackerROGeometry.hh	(revision 1230)
+++ trunk/examples/advanced/gammaray_telescope/include/GammaRayTelTrackerROGeometry.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: GammaRayTelTrackerROGeometry.hh,v 1.5 2006/06/29 15:56:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // ------------------------------------------------------------
 //      GEANT 4 class header file
Index: trunk/examples/advanced/gammaray_telescope/include/GammaRayTelTrackerSD.hh
===================================================================
--- trunk/examples/advanced/gammaray_telescope/include/GammaRayTelTrackerSD.hh	(revision 1230)
+++ trunk/examples/advanced/gammaray_telescope/include/GammaRayTelTrackerSD.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: GammaRayTelTrackerSD.hh,v 1.5 2006/06/29 15:56:04 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // ------------------------------------------------------------
 //      GEANT 4 class header file
